html, 
body {
  height: 100%;
  width: 100%;
  background: url('../assets/images/akita.jpeg') no-repeat center center;
  background-size: cover; 
  display: flex;
  align-items: center !important;    
}

.panel   {
  background-color: #fff;
  border-radius: 20px;
}

.panel__left-title {
  font-size: 2rem;
  color: #0e73bb;
}
.panel__left-title-logo {
  width: 40px;
  height: auto;
  padding-right: 5px;
}

.panel__left-body {
  padding: 30px 0px;  
}
.form-group label {  
  font-weight: 400;
  font-size: 0.9rem;
}
input::placeholder {
  font-weight: 400;
  font-size: 0.9rem;
}
.btn-primary {
  background-color: #1661ca !important;
  border: #0055ff !important;
  font-size: 0.9rem !important;
  font-weight: 400 !important;
}

.panel__left-footer a {
  font-size: 0.9rem;
  font-weight: 300;
}
.panel__right {
  background-color: #1670ca;
  border-radius: 20px;
}

.panel__right-title {
  color: #fff;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5rem;
}

.panel__left-img {
  position: absolute;
  bottom: 1.8rem;
  left: 0;
}
.panel__left-img svg {
  width: 50%;
  height: auto;
}